﻿@media print {


    body {
        width: auto;
        border: 0;
        /*margin-bottom: 2%;*/
        /*padding: 20px !important;*/
        float: none;
        position: static;
        overflow: visible;
        font-size: smaller;
    }

    .printitem {
        display: inline-block;
    }


    @page {
        margin: 0;
    }

    .noprint, #Scroll, .AllMeds, .skiptranslate, #BackTop, iframe, #google_translate_element, .goog-te-banner-frame,
    .goog-te-banner-frame skiptranslate, .print, #medications, iframe, .Pattern .PatternWash .flex-video iframe, .Suggest
    /*, .Button, .ButtonMenu, .ButtonNoBorder, .ButtonNoBorderMenu, .ButtonDarkGray*/ {
        display: none;
    }


    div[class^="Button"], a[class^="Button"] {
        display: none;
    }


    div[class^="cover-"] {
        background: none !important;
        color: #5d7180 !important;
        /*font-size: inherit;*/
        background-size: inherit !important;
        height: inherit;
        position: relative;
    }


    div[class^="cover"] {
        color: #5d7180 !important;
        padding: 0;
    }

    .container {
        min-width: 100% !important;
        margin: 0;
        padding: 0;
    }

    div[class^="cover"] h3, div[class^="cover"] h2 {
        color: #f74b1c !important;
    }



    a {
        color: #5d7180 !important;
    }


    /*.SpacerPlus {
        margin-top: -20px;
    }*/

    .cover-history {
        margin-top: 40px;
        margin-bottom: -120px;
    }

        .cover-history .covercopy {
            padding: 0;
            /*transform: translate(-50%, -50%);*/
            color: white;
            text-align: left;
        }

    .Spacer, .SpacerNone, .BlueSpacer, .BlueSpacerSP, .GraySpacer, .OrangeSpacer {
        margin-top: 10px;
    }



    .Question { /*font-weight: bold;*/
        color: #f15a29;
        padding: 20px 20px 12px 0;
        text-align: center;
        border-bottom-color: #f15a29;
        border-bottom-width: 6px;
        border-bottom-style: solid;
        /*font-size: 1.25em;*/
    }


    .Answer { /*font-style: italic;*/
        padding: 10px;
        padding: 20px 0 20px 20px;
        border-left-color: #d9dde2;
        border-left-width: 2px;
        border-left-style: solid;
        border-bottom-color: #d9dde2;
        border-bottom-width: 2px;
        border-bottom-style: solid;
    }

    .datestamp {
        display: inline-block;
        font-size: 0.75em;
        text-align: right;
        bottom: 0;
        /*padding-right: 40px;*/
        position: fixed;
        /*background-color: white;
        max-width: 30%;*/
        padding: 8px;
    }


    #FooterWrap {
        background-color: white;
        color: #5d7180;
        padding-top: 60px;
    }

    .FooterCopy {
        font-size: 0.75em;
        bottom: 0;
        width: 100%;
        /*line-height: 98%;*/
        /*margin: 10px auto 0px auto;*/
    }
}
